
{ config, pkgs, ... }:
{
  imports =
    [ 
        ../common/user/root.nix
    ];

  users.extraUsers.steveej = {
    uid = 1000;
    isNormalUser = true;
    home = "/home/steveej";
    extraGroups = [ "wheel" "libvirtd" "networkmanager" ];
    hashedPassword = "removed";
  };
  users.extraUsers.steveej2 = {
    uid = 1001;
    isNormalUser = true;
    home = "/home/steveej2";
    extraGroups = [ "wheel" "libvirtd" ];
    hashedPassword = "removed";
  };
}
